# Generated by Django 3.1.4 on 2020-12-11 11:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='users',
            name='ip_address',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
